{% extends "base.html" %}

{% block content %}
    {% load staticfiles %}

    <div class="wrap-container zerogrid">
        <div class="crumbs">
            <ul>
                <li><a href="/">Главная</a></li>
                <li><a href="/score">Прайс лист</a></li>
            </ul>
        </div>
    </div>

    <div id="megaDom">
        <h4 class="galleryWrap">{{ name_logo }}</h4>
        <div class="slider">
            <div class="callbacks_container">
                <ul class="rslides" id="slider">
                    {% for i in number %}
                        <li>
                            <img width="200" src="{% static "images/partnerImages"%}/{{ name }}/{{ i }}">
                        </li>
                    {% endfor %}
                </ul>
            </div>
            <div class="clear"></div>
        </div>
    </div>

{% endblock %}